import React from "react";
import "overlayscrollbars/css/OverlayScrollbars.css";
export declare function ModalDetail({ content, padding, background, }: {
    content: React.ReactNode;
    padding?: string;
    background?: string;
}): import("react/jsx-runtime").JSX.Element;
